CREATE TABLE CRST_GL_AUTO_POSTING_OPTS
(
  AUTOPOST_SET_ID    NUMBER(15)                 NOT NULL,
  ACTUAL_FLAG        VARCHAR2(1 BYTE)           NOT NULL,
  PERIOD_NAME        VARCHAR2(15 BYTE)          NOT NULL,
  JE_SOURCE_NAME     VARCHAR2(25 BYTE)          NOT NULL,
  JE_CATEGORY_NAME   VARCHAR2(25 BYTE)          NOT NULL,
  POSTING_PRIORITY   NUMBER(2)                  NOT NULL,
  LAST_UPDATE_DATE   DATE                       NOT NULL,
  LAST_UPDATED_BY    NUMBER(15)                 NOT NULL,
  CREATION_DATE      DATE                       NOT NULL,
  CREATED_BY         NUMBER(15)                 NOT NULL,
  LAST_UPDATE_LOGIN  NUMBER(15)                 NOT NULL,
  ATTRIBUTE1         VARCHAR2(150 BYTE),
  ATTRIBUTE2         VARCHAR2(150 BYTE),
  ATTRIBUTE3         VARCHAR2(150 BYTE),
  ATTRIBUTE4         VARCHAR2(150 BYTE),
  ATTRIBUTE5         VARCHAR2(150 BYTE),
  ATTRIBUTE6         VARCHAR2(150 BYTE),
  ATTRIBUTE7         VARCHAR2(150 BYTE),
  ATTRIBUTE8         VARCHAR2(150 BYTE),
  ATTRIBUTE9         VARCHAR2(150 BYTE),
  ATTRIBUTE10        VARCHAR2(150 BYTE),
  ATTRIBUTE11        VARCHAR2(150 BYTE),
  ATTRIBUTE12        VARCHAR2(150 BYTE),
  ATTRIBUTE13        VARCHAR2(150 BYTE),
  ATTRIBUTE14        VARCHAR2(150 BYTE),
  ATTRIBUTE15        VARCHAR2(150 BYTE),
  CONTEXT            VARCHAR2(150 BYTE),
  DUMMY              CHAR(1),
  LAST_UPDATED_NAME  VARCHAR2(100),
  CREATED_NAME       VARCHAR2(100)
);
